<bugID>328272<Summary>Focus will be lost when firstly tabbed into bookmarks pan .</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050607 Firefox/1.0.4
Build Identifier: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.9a1) Gecko/20060213 Firefox/1.6a1

This will effect blind user's judgement of current focus.

Reproducible: Always

Steps to Reproduce:
1.Run orca and firefox.
2.Press Alt+B and select Manage bookmarks menu to open the bookmark manage window.
3.Press Tab to move focus into left folder pan.
4.Press down arrow key to move focus to folder "Bookmarks"-&gt;"Bookmarks".
5.Press Tab to move focus into right bookmarks pan.

Actual Results:  
User could hear orca reporting "Getting started" bookmark, but if user presses Enter to open this bookmark in firefox, it fails.

Expected Results:  
Focus should be on Getting started bookmark, if user press enter key, bookmark should be loaded in firefox.</Description></bugID>